### Name: homolog_dbconn
### Title: Collect information about the package annotation DB
### Aliases: homolog_dbconn homolog_dbfile homolog_dbschema homolog_dbInfo


### ** Examples

  ## Show the first three rows.
  dbGetQuery(homolog_dbconn(), "select * from homolog limit 3")

  ## The connection object returned by homolog_dbconn() was created with:
  dbConnect(SQLite(), dbname=homolog_dbfile(), cache_size=64000, synchronous=0)

  homolog_dbschema()

  homolog_dbInfo()



